Angry Birds Wiki

Hello, and welcome to the Angry Birds Wiki! A place where you could find or share information about the Angry Birds and Bad Piggies series. Before editing, take note of the following:

  • You can go to our Community Portal to get a quick start about us and what you can do to help!
  • Please read our Rules and Edit Manual before you begin editing.
  • Please read our Forum guidelines before you begin posting.
  • Per our image policy, any non-official or non-Angry Birds/Bad Piggies images must be added to said user's profile page, or else they may be deleted. If you are the artist yourself, you must select the "I created this image myself" ( {{Self}} template ) option when uploading.
  • Please make sure you do not post fanon material in our mainspace articles. For more info, go here.
  • Click here to create your userpage. Add some Userboxes to tell everyone about yourself!
  • Got any questions? Feel free to contact an administrator or a moderator for help.
  • Click here to learn more about the wiki's history.

The Angry Birds Wiki is happy to welcome you to the community and happy editing!

READ MORE

Angry Birds Wiki
Advertisement
Angry Birds Wiki

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
/** CSS placed here will be applied to all skins */
 
/**other classes**/

/***** Custom cursor *****/
/* Global cursor */
body {
  cursor: url('https://vignette.wikia.nocookie.net/angrybirds/images/7/71/AngryBirds_Cursor1.png/revision/latest?cb=20191103185606&format=original'), pointer; 
}
/* Link cursor */
a:hover {
  cursor: url('https://vignette.wikia.nocookie.net/angrybirds/images/8/85/AngryBirds_Cursor2.png/revision/latest?cb=20191103185614&format=original'), pointer; 
}

 /**end other classes**/
.stonebanner {
    background: url(https://images.wikia.nocookie.net/__cb20110804045334/angrybirds/images/0/0e/StoneBG.png);
    background-repeat: repeat;
    background-position: bottom left;
 }

 /* remove image attribution - 6/11/11 */
.WikiaArticle .picture-attribution {display:none;}
/*--------------------------*/
/* HIGHLIGHTED USERNAMES LIST */
/*--------------------------*/
/*
------------
INSTRUCTIONS
------------

The order that names appear on this list determine which title takes precedence.  
A user will be marked by the last entry in this list, no matter how many entries they have.
 
A user will be marked with the last designation on this list that they have:
* Rollback
* Chat moderator
* Administrator
* Bureaucrat
* Founder

*/

a[href="/wiki/User:Qazqaz555"],
a[href="/wiki/User_talk:Qazqaz555"],
a[href="/wiki/Message_Wall:Qazqaz555"]
{color:#660000 !important; font-weight: bold !important;}

a[href="/wiki/User:Link_The_Hero_of_Time"],
a[href="/wiki/User_talk:Link_The_Hero_of_Time"],
a[href="/wiki/Message_Wall:Link_The_Hero_of_Time"]
{color:lime !important; font-weight: bold !important;}

a[href="/wiki/User:Angry_Hearts"],
a[href="/wiki/User_talk:Angry_Hearts"],
a[href="/wiki/Message_Wall:Angry_Hearts"]
{color:darkorchid !important; font-weight: bold !important;}

a[href="/wiki/User:The_Boomerang"],
a[href="/wiki/User_talk:The_Boomerang"],
a[href="/wiki/Message_Wall:The_Boomerang"]
{color:#118822 !important; font-weight: bold !important;}

a[href="/wiki/User:Brendan_The_Bomb_Bird"],
a[href="/wiki/User_talk:Brendan_The_Bomb_Bird"],
a[href="/wiki/Message_Wall:Brendan_The_Bomb_Bird"] 
{color:black !important; font-weight: bold !important;}

a[href="/wiki/User:PerfectionistaBird"],
a[href="/wiki/User_talk:PerfectionistaBird"],
a[href="/wiki/Message_Wall:PerfectionistaBird"]
{color:yellow !important; font-weight: bold !important;}

a[href="/wiki/User:Boarba_Fett"],
a[href="/wiki/User_talk:Boarba_Fett"],
a[href="/wiki/Message_Wall:Boarba_Fett"]
{color:grey !important; font-weight: bold !important;}

a[href="/wiki/User:SugarPenguin12"],
a[href="/wiki/User_talk:SugarPenguin12"],
a[href="/wiki/Message_Wall:SugarPenguin12"]
{color:#00FFFF !important; font-weight: bold !important;}

a[href="/wiki/User:AquaChoco1997"],
a[href="/wiki/User_talk:AquaChoco1997"],
a[href="/wiki/Message_Wall:AquaChoco1997"],
a[href="/wiki/User_blog:AquaChoco1997"],
a[href="/wiki/Special:Contributions/AquaChoco1997"]
{color:teal !important; font-weight: bold !important;}

a[href="/wiki/User:Speedy_the_Lazer_Bird"],
a[href="/wiki/User_talk:Speedy_the_Lazer_Bird"],
a[href="/wiki/Message_Wall:Speedy_the_Lazer_Bird"]
{color:#B800E1 !important; font-weight: bold !important;}

a[href="/wiki/User:Bp101697"],
a[href="/wiki/User_talk:Bp101697"],
a[href="/wiki/Message_Wall:Bp101697"]
{text-shadow:0px 0px 7px #8B0000 !important;color:#8B0000 !important;}

a[href="/wiki/User:PrinceGoldenGale"],
a[href="/wiki/User_talk:PrinceGoldenGale"],
a[href="/wiki/Message_Wall:PrinceGoldenGale"]
{color:purple !important; font-weight: bold !important;}

a[href="/wiki/User:Iamarepeater"],
a[href="/wiki/User_talk:Iamarepeater"],
a[href="/wiki/Message_Wall:Iamarepeater"]
{color:orange !important;font-weight: bold !important;}

a[href="/wiki/Red_Bird"] {color:#FF0000}
a[href="/wiki/Red"] {color:#FF0000}
a[href="/wiki/Blue_Bird"] {color:#00BFFF}
a[href="/wiki/The_Blues"] {color:#00BFFF}
a[href="/wiki/Yellow_Bird"] {color:#FFD700}
a[href="/wiki/Chuck"] {color:#FFD700}
a[href="/wiki/Black_Bird"] {color:black}
a[href="/wiki/Bomb"] {color:black}
a[href="/wiki/White_Bird"] {color:white}
a[href="/wiki/Matilda"] {color:white}
a[href="/wiki/Boomerang_Bird"] {color:green}
a[href="/wiki/Hal"] {color:green}
a[href="/wiki/Big_Brother_Bird"] {color:#660000}
a[href="/wiki/Terence"] {color:#660000}
a[href="/wiki/Orange_Bird"] {color:orange}
a[href="/wiki/Bubbles"] {color:orange}
a[href="/wiki/Pink_Bird"] {color:#FD87F3}
a[href="/wiki/Stella"] {color:#FD87F3}
a[href="/wiki/Ice_Bird"] {color:#98F5FF}
a[href="/wiki/Poppy"] {color:#F7FF91}
a[href="/wiki/Luca"] {color:#83E3FF}
a[href="/wiki/Willow"] {color:#395AEC}
a[href="/wiki/Gale"] {color:#9830A8}
a[href="/wiki/Dahlia"] {color:#EB8F38}
a[href="/wiki/Silver"] {color:gray}
a[href="/wiki/Minion Pig"] {color:#4FEE62}
a[href="/wiki/Minion Pigs"] {color:#4FEE62}
a[href="/wiki/Corporal Pig"] {color:#3E8146}
a[href="/wiki/Foreman Pig"] {color:#FF9E00}
a[href="/wiki/King Pig"] {color:#FFEF00}
a[href="/wiki/Chef Pig"] {color:#FEE62}
a[href="/wiki/Chronicler Pig"] {color:#D4F2DF}
a[href="/wiki/Professor Pig"] {color:#DC4343}
a[href="/wiki/Seasons_Characters#Tony"] {color:#84C2DB}

/* Infobox styling (Code from Candy Crush Saga Wiki) */

table.wikia-infobox {
 border-collapse:collapse;
 border-style:solid;
 border-width:3px;
 border-color:#FFFFFF;
 background-color:#F8FFEA;
 width:290px;
 margin:0;
}
 
.wikia-infobox th, .wikia-infobox td {
 border-style:solid;
 border-width:2px;
 border-color:#FFFFFF;
 padding:5px;
 }
 
.wikia-infobox th {
    background-color:#EEFFCC;   
    text-align:right;
}
 
.wikia-infobox-header {
    background-color:#FFFFFF !important;
}
 
.infobox-border {
    border-style:solid;
    border-width:1px;
    border-color:#AAAAAA;
    float:right;
    padding:0;
    margin:0 0 20px 20px
}
 
.wikia-infobox-image {
    margin:5px;
}
/* BG of the main headers */
.WikiaHeader,
.WikiaHeader nav,
.WikiaFooter .toolbar,
.WikiaBarWrapper .tools-menu,
.WikiaBarWrapper {
    background: #cc0000;
}
 
.WikiaFooter .tools-menu > li > a:hover,
.WikiaBarWrapper .tools-menu > li > a:hover {
    background-color:transparent;
}
 
.WikiaFooter section {
    background: url(https://vignette.wikia.nocookie.net/angrybirds/images/e/e3/AngryBirds_OldWebsiteLayoutBackground_%28Edited%29.png/revision/latest?cb=20200129072326);
    background-repeat: no-repeat;
    background-size: cover;
}
/* Content Area Tweaks */
 
.WikiaArticle .thumbinner {
    background-image: url(https://vignette.wikia.nocookie.net/angrybirds/images/e/e3/AngryBirds_OldWebsiteLayoutBackground_%28Edited%29.png/revision/latest?cb=20200129072326) !important;
    background-repeat: repeat;
}
 
.WikiaArticleCategories,
.wikitable,
.AppearancesTemplate {
    background-image: url(https://vignette.wikia.nocookie.net/angrybirds/images/e/e3/AngryBirds_OldWebsiteLayoutBackground_%28Edited%29.png/revision/latest?cb=20200129072326) !important;
    background-repeat: repeat;
}

 /* Recent Activity */
.WikiaRail .activity-module {
    border: 1px solid #cc0000 !important;
    color:#e60000 !important;
    background-image:url(https://vignette.wikia.nocookie.net/angrybirds/images/e/e3/AngryBirds_OldWebsiteLayoutBackground_%28Edited%29.png/revision/latest?cb=20200129072326);
}
 
/* Modules */
.community-page-help-module,
.community-page-card-module,
.ChatEntryPoint,
.ChatModule,
.WikiaRail .module,
.WikiaArticle .thumbinner,
.WikiaArticle pre,
.WikiaArticleCategories {
    background: transparent url(https://vignette.wikia.nocookie.net/angrybirds/images/e/e3/AngryBirds_OldWebsiteLayoutBackground_%28Edited%29.png/revision/latest?cb=20200129072326) !important;
    border: 2px solid #cc0000 !important;
    vertical-align: text-bottom !important;
    border-radius: 5px !important;
}
 
.WikiHeader {
    background: url(https://vignette.wikia.nocookie.net/angrybirds/images/e/e3/AngryBirds_OldWebsiteLayoutBackground_%28Edited%29.png/revision/latest?cb=20200129072326);
    border-radius: 0 0 5px 5px;
}
 
.WikiNav .nav .subnav-2 li.marked2 .subnav-2a,
.WikiNav .nav .subnav-2 li.marked2 .subnav-2a > a {
    background-image: url(https://vignette.wikia.nocookie.net/angrybirds/images/e/e3/AngryBirds_OldWebsiteLayoutBackground_%28Edited%29.png/revision/latest?cb=20200129072326);
    border: 1px solid transparent;
    color: #cc0000;
}
 
/* Profile Code */
.UserProfileMasthead .masthead-info {
    background-image: url(https://vignette.wikia.nocookie.net/angrybirds/images/e/e3/AngryBirds_OldWebsiteLayoutBackground_%28Edited%29.png/revision/latest?cb=20200129072326);
}


/* Tabbers and Profile Tabs */
.WikiaUserPagesHeader .tabs {
    padding-left: 17px;
}
 
.tabs-container .tabs li[data-id="profile"] a {
    padding-left: 12px !important;
}
 
ul.tabs,
ol.tabs {
    margin-left: -1px;
}
 
.tabs li a,
ul.tabbernav li a,
ul.tabbernav li a:link,
ul.tabbernav li a:visited {
    background: none !important;
    background-image: none !important;
    border: 1px solid black !important;
    border-bottom: 0 solid transparent !important;
    border-radius: 5px 5px 0 0;
    font-weight: 700;
    color: none !important;
}
 
.tabs .selected a,
.tabs .selected a:hover,
ul.tabbernav li.tabberactive a,
ul.tabbernav li.tabberactive a:hover {
    background: none !important;
    background-image: none !important;
    border: 1px solid none !important;
    border-bottom: 0 solid transparent !important;
    border-radius: 5px 5px 0 0;
    font-weight: 700;
    color: black !important;
}
 
ul.tabbernav li a:hover,
.tabs li a:hover {
    background: none !important;
    background-image: none !important;
    border: 1px solid none !important;
    border-bottom: 0 solid transparent !important;
    border-radius: 5px 5px 0 0;
    font-weight: 700;
    color: black !important;
}
 
.tabberlive .tabbertab {
    border-top: 1px solid none !important;
    border-right: 0 solid transparent !important;
    border-left: 0 solid transparent !important;
    border-bottom: 0 solid transparent !important;
}
 
ul.tabbernav {
    border: none !important;
    margin: 0 !important;
    padding: 0;
    line-height: 20px;
}

body.mediawiki {
    background-size: 100% auto !important;
}

.shadow {
	text-shadow: 1px 1px black;
}
Advertisement